.select_color_img1 {
    background: #A00000;
}

.select_color_img2 {
    background: #41256c;
}

.select_color_img3 {
    background: #00990F;
}

.select_color_img4 {
    background: #002875;
}

.select_color_img5 {
    background: #520A00;
}

.select_color_img6 {
    background: #004272;
}

.select_color_img7 {
    background: #008181;
}

.select_color_img8 {
    background: #4745D3;
}

.select_color_img9 {
    background: #33335B;
}

.select_color_img10 {
    background: #4F5185;
}

.etalpment_general .form_group .list_group select {
    width: 100%;
    background: #fff;
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    padding: 7px 12px;
    margin: 0px 0px 10px 0px;
}

.services_plan {
    width: 100%;
    background: #fff;
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    padding: 7px 12px;
    margin: 0px 0px 10px 0px;
}
